/*
Colors Used:
    Madder Red; #A41623
    Pantone Orange: #F85E00
    Sandy Brown: #FFB563
    Olive: #918450
    Ebony: #625C42
    Font: #FCAF80
*/

@import 'nav.css';

html {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.italic {
    font-style: italic;
}

body {
    background-color: #ffcc91;
    margin: 0;
    font-family: "Schoolbell";

}

header {
    position: fixed;
    top: 0;
    display: flex;
    align-items: flex-end;
    justify-content: space-around;
    width: 100%;
    height: 120px;
    margin: 0;    
    background-color: #FFB563;
    color: #525032;
}

header img {
    width: 75px;
    margin: 20px 20px;;
}

h1 {
    margin: 0;
    font-size: 3.5em;
}

header p {
    margin: -10px 0 20px 10px;
    color: #333333;
}


main {
    margin: 0;
    margin-top: 120px;
    font-family: 'Garamond';
    text-align: center;
    overflow: hidden;
}

h2 {
    margin: 0 20px 10px 20px;
    padding-top: 10px;
    font-size: 2rem;
}

main p {
    margin: auto 15%;
    font-weight: 150;
}

.title {
    width: 100%;
    flex: 1.5;
}

.navigation {
    text-align: end;
    align-self: flex-end;
    flex: 2;
    font-size: xx-large;
    max-width: 30%;
    padding-right: 1rem;
    margin: 0;
}

.navigation > a {
    color: #625C42;
    text-decoration: none;  
    margin-left: 30px;
}

footer {
    position:fixed;
    bottom: 0;
    width: 100%;
    text-align: center;
    background-color: #FFB563;
    color: #333333;
}

footer a {
    color: #333333;

}

footer a:hover {
    color: #A41623;
}

@media (max-width:599px) {
    header {
        position: relative;
        height: 670px;
        display: block;
        text-align: center;
        align-content: center;
    }

    header img {
        width: 200px;
    }

    .name {
        font-size: 2.95rem;
    }
    
    .navigation {
        padding-top: 40px;
        text-align: center;
        max-width: 100%;
        font-size: 2rem;
    }

    .navigation a {
        color: #A41623;
    }

    main {
        margin: 0;
    }

    main p{
        margin: auto 40px;
        font-size: 1.3rem;
    }

    main p:last-of-type {
        margin-bottom: 100px;;
    }
}